p {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
}
h1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 20px;
}
h2 {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
}

.italics {
	font-style: italic;
}
.bottom {
vertical-align: bottom;}

table.main {
margin-left: auto;
margin-right: auto;
border: none;
width: 950px;
background-color: #fff6cf;
padding-left: 20px;

}
td.frame {
border-right-color: none;
border: none;
background-color: #fff6cf;

}
#masthead {
	font-family: arial, helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}
A  {
	color : Green;
	font-weight : bold;
	text-decoration : none;
}

A:Visited  {
	color : Green;
	font-weight : bold;
	text-decoration : none;
}

A:Active  {
	color : Green;
	font-weight : bold;
	text-decoration : none;
}

A:Hover  {
	color : Black;
}
#plain {background-color: white;
}
.pagehead {
	font-size: 30px;
	color: green;
	}
#services {padding-left: 25px;}
.about {padding-left: 15px;}